from distutils.core import setup, Extension
try:
    import py2exe
except:
    pass
    
setup(
    py_modules=["hand_ev"],
    console=['poker-static.py'],
    zipfile=None,
    options={
        "py2exe" : {
            "unbuffered" : True,
            "optimize" : 2,
            "ascii" : True,
            "bundle_files" : 1,
            }
        },

    ext_modules = [    
        Extension("hand_strength", [ "hand_strength.c" ]),        
        ]
        
    )
